RubyGems Navigation menu

punkt-segmenter 0.9.0

Ruby port of the NLTK Punkt sentence segmentation algorithm

Gemfile
          gem 'punkt-segmenter', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install punkt-segmenter -v 0.9.0
  
  
  
  
  
  
  

Total downloads 11,076

For this version 1,264

Required Ruby Version: None

Links:

Versions:

  1. 0.9.1 - August 26, 2010 (14.5 KB)
  2. 0.9.0 - August 17, 2010 (14.5 KB)

Runtime Dependencies:

Development Dependencies: